> ## Documentation Index
> Fetch the complete documentation index at: https://docs.enso.build/llms.txt
> Use this file to discover all available pages before exploring further.

# Supported Networks

> Chains supported by Enso API.

export const date_0 = "2025-07-31"

Enso currently supports the following networks:

* Ethereum (1)
* Arbitrum (42161)
* Avalanche (43114)
* Base (8453)
* Berachain (80094)
* Binance (56)
* Gnosis (100)
* Hyper (999)
* Ink (57073)
* Linea (59144)
* Optimism (10)
* Plume (98866)
* Polygon (137)
* Sepolia (11155111)
* Soneium (1868)
* Sonic (146)
* Unichain (130)
* World (480)
* Zksync (324)
* Katana (747474)
* Plasma (9745)
* Monad (143)

<Note>
  You can use the [GET `/networks`](/api-reference/integration/networks)
  endpoint to get the list of supported networks programmatically.
</Note>

```bash theme={null}
curl -X 'GET' \
  'https://api.enso.build/api/v1/networks' \
  -H 'accept: application/json' \
  -H "Authorization: Bearer $ENSO_API_KEY" \
  | jq -r '.[] | "\(.name) (\(.id))"' | paste -sd '\n' -
```

<div className="text-right text-xs gray-200 font-semibold w-full" style={{marginTop: '0'}}>
  <p style={{
        color: "#b2b2b2"  
    }}>Updated {date_0}</p>
</div>
